/**
 * basic reset 
 */

* {
    box-sizing: border-box;
}

body, html {
    margin: 0;
    font-family: 'Work Sans', sans-serif;
}

body {
    overflow: scroll;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

